## 一、**安装SDK** >**小栗子 官方提供 易语言(EPL)的语言开发支持。如果您不能使用易语言,请使用以下社区用户的SDK:** _______ | 语言/技术 | 维护者/项目地址 | | --- | --- | | C++ | [Cornerstone SDK](https://github.com/Sc-Softs/CornerstoneSDK) | | C# | [C#](https://github.com/wpyok168/XiaoLiZi_SDK) | |VB|[VB](https://github.com/laomms/xiaolizi_plugin_vb)| |HttpAPI|[xzfg](https://bbs.xiaolz.cn/thread-35-1-1.html)| >[danger](以上语言的文档请看相关项目) *注:还有各种基于不同语言的SDK,这里不一一列举* _______ >**易语言**SDK *[SDK下载](https://wws.lanzous.com/b01hjuivc)* **Api文档详见ec模块** ____ >[danger]SDK更换方法:更换SDK模块即可,无需管空壳,空壳只是告诉你怎么用,只需确保框架版本高于或等于SDK版本即可,并非每次更新后都要更新插件SDK,3.x及之后的版本都可以直接替换插件文件,无需关闭框架再替换。